/******************************* FREE System Anaysis and Estimate Wizard Styles *******************************/

/*GOOGLE MAP CANVAS*/
#map-canvas {
	height: 420px;
	width: 100%;
}
/*GOOGLE MAP CANVAS*/

.stepsContainer {
	background-color: #eff1f3;
	/*	border: 5px solid #f4f6f7;*/
	font-family: "Droid Sans", "Arial", sans-serif;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
	margin: 0px 0;
}
#boxHeading {
	background-color: #007bff;
	color: #fff;
	font-family: 'Droid Sans', 'Arial', sans-serif;
	margin-bottom: 15px;
	font-size: 24px;
	padding-top: 15px;
	padding-left: 20px;
	padding-bottom: 15px;
	border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 6px 6px 0px 0px;
	-ms-border-radius: 6px 6px 0px 0px;
	-o-border-radius: 6px 6px 0px 0px;
}
#boxHeadingGreen {
    /* background-color: #007bff; */
    background-color: rgba(142, 190, 63, 1);
	color: #fff;
	font-family: 'Droid Sans', 'Arial', sans-serif;
	margin-bottom: 15px;
	font-size: 24px;
	padding-top: 15px;
	padding-left: 20px;
	padding-bottom: 15px;
	border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 6px 6px 0px 0px;
	-ms-border-radius: 6px 6px 0px 0px;
	-o-border-radius: 6px 6px 0px 0px;
}
#boxHeadingBlue {
    background-color: #007bff;
    /* background-color: rgba(142, 190, 63, 1); */
	color: #fff;
	font-family: 'Droid Sans', 'Arial', sans-serif;
	/* margin-bottom: 15px; */
	font-size: 24px;
	padding-top: 15px;
	padding-left: 20px;
	padding-bottom: 15px;
}

.digitCircle {
	display: inline-block;
    width: 3rem;
    height: 3rem;
    background-color: #7ec247;
    /* background-color: #003366; */
    text-align: center;
    vertical-align: baseline;
    color: #fff;
    font-size: 2rem;
    border-radius: 6rem;
    -webkit-border-radius: 6rem;
    -moz-border-radius: 6rem;
    -ms-border-radius: 6rem;
	-o-border-radius: 6rem;
	margin-right: 10px;
}

.containerFreeQuote {
	background-color:#eee;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
}
.missing {
	border: 1px red solid !important;
}
.missingLabel {
	color: red;
}
.productPriceContainer {
	margin-top: 0px;
}
.heading {
	margin-bottom: 15px;
	font-size: 1.2rem;
	font-weight: bold;
	text-transform: uppercase;
}
.bodyCopy {
	margin-top: 0px;
	font-size: 13px;
}
.submitButton {
	cursor: pointer;
	margin-top: 20px;
	height: 30px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: #007bff;
	text-align: center;
	text-indent: 0px;
	color: #FFFFFF;
	font: 15px/28px"Helvetica";
}
.submitButton:hover {
	background: #66b2ff;
}
.submitButtonText {
	position: relative;
	bottom: 0px;
}
label {
	color: #999;
	display: block;
	padding: 5px 5px 0px 5px;
	margin-bottom: .25rem;
}
#formElementLabel {
	margin-top: 10px;
}
select {
	width: 100%;
	height: 25px;
	-webkit-appearance: menulist-button;
	border: 1px #ccc solid;
}
.formItemDiv {
	width: 890px;
	float: left;
	margin-bottom: 10px;
}
.formFieldInput {
	margin-top: 0px;
	width: 100%;
	font-size: 18px;
	color: #999;
	outline: #ccc;
	border: 1px solid #ccc;
	padding: 5px;
}
#submitConfirmation {
	color: #81bc64;
	font-size: 18px;
	text-align: center;
	margin: 50px 0;
}

.submitButtonSuccess {
	cursor: pointer;
	margin-top: 20px;
	height: 30px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background: rgba(142, 190, 63, 1);
	text-align: center;
	text-indent: 0px;
	color: #FFFFFF;
	font: 15px/28px"Helvetica";
}
.submitButtonSuccess:hover {
	background: rgba(142, 190, 63, .75);
}
.submitButtonSuccessText {
	position: relative;
	bottom: 0px;
}